﻿@font-face {
    font-family: 'PoppinsRegular';
    src: url('../fonts/Poppins-Regular.ttf');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: '29LTZaridSansMedium';
    src: url('../fonts/29LTZaridSans-Medium.otf');
    font-weight: normal;
    font-style: normal;
}

body {
    font-family: "PoppinsRegular";
    font-size: 14px;
    margin: 0;
    /*font-size: 1rem;*/
    font-weight: 400;
    line-height: 1.5;
    /*color: #858796;*/
    color: #495057;
    min-height: 1400px !important;
}

    body[data-sidebar="dark"].vertical-collpsed .vertical-menu #sidebar-menu > ul ul {
        background-color: #313a2a;
    }

footer {
    background-color: unset !important;
}

p:empty {
    height: 30px;
}

a {
    /*color: #858796;*/
    color: #495057;
}

    a:hover {
        color: #859996;
    }

.nav-tabs-custom .nav-link.active {
    color: #349ad5 !important;
    border-bottom-color: #349ad5 !important;
}

    .nav-tabs-custom .nav-link.active::after {
        background: #349ad5 !important;
    }

.nav-tabs-custom .nav-link:hover {
    color: #349ad5 !important;
}

.nav-tabs-custom .nav-link.active {
    color: #349ad5 !important;
}

.navbar-brand-box {
    padding: 0 0.7rem !important;
}

a.disabled {
    /* Make the disabled links grayish*/
    color: gray;
    /* And disable the pointer events */
    pointer-events: none;
}

.object-fit-cover {
    object-fit: cover;
}

.progress .progress-bar {
    width: calc((var(--valuenow) / var(--valuemax)) * 100%);
}
/*.no-stripes {
    border-collapse: separate;
    border-spacing: 0 10px;*/ /* adds 10 pixels of spacing between rows */
/*}*/
table .no-border th {
    border: none;
}

table.dataTable thead tr, .head-row {
    background-color: #fefae063;
    border-bottom: 1px solid #5f6f52;
}

.table {
    color: #3e4a35 !important;
}

.no-stripes td {
    border: unset;
    background-color: inherit;
    --bs-table-accent-bg: inherit !important;
}

.line-height-2 {
    line-height: 2;
}

.btn-wide {
    width: 90px;
    font-size: 18px;
}

.bg-light-danger {
    background-color: rgba(244, 106, 106, 0.18) !important;
}

.bg-light-warning {
    background-color: rgba(241, 180, 76, 0.18) !important;
}

.bg-light-success {
    background-color: rgba(52, 195, 143, 0.16) !important;
}

.bg-light-primary {
    background-color: rgba(85,110,230,.25) !important;
}

.bg-light-info {
    background-color: #daedf869 !important;
}

.bg-facebook {
    background-color: #556ee6;
}

.bg-instagram {
    background-color: #8a3ab9;
}

.bg-sage {
    background-color: rgb(185 188 166) !important;
}

.bg-beige {
    background-color: #FEFAE0 !important;
}

.bg-pink-light {
    background-color: #fbcffb !important;
}

.card .list-card {
    min-height: 500px;
}

.form-group {
    padding-bottom: 20px;
}

.file-box {
    margin-bottom: 15px;
    border: 1px solid;
    border-color: rgb(190 181 181 / 10%);
    padding: 5px 0px;
}

.contact-headbg {
    background-image: url("../images/contacts-viewtopbg.png");
}

.salltabs1 .tabs-group1 .active {
    background-color: #1c2937;
}

    .salltabs1 .tabs-group1 .active h4 {
        color: #fff !important;
    }

.salltabs1 .tab {
    cursor: pointer;
}

.profile-user-wid {
    margin-top: -50px;
}

.contact-headbg {
    height: 80px;
}

.contactfield-col {
    border-top: 1px solid;
    border-color: rgb(190 181 181 / 10%);
    padding-top: 15px;
}

.avatar-twitter {
    background-color: #50a5f1;
}

.avatar-facebook {
    background-color: #4267b2;
}

.avatar-instagram {
    background-color: #8a3ab9;
}

.avatar-web {
    background-color: #34c2d5;
}

.text-primary {
    color: #349AD5 !important;
}

.border-primary {
    border-color: #349AD5 !important;
}

.btn-primary {
    background-color: #349AD5 !important;
    border-color: #349AD5 !important;
}

    .btn-primary:hover {
        background-color: #3492d5 !important;
        border-color: #3492d5 !important;
    }
/*.btn-secondary {
    background-color: #adb5bd !important;
    border-color: #adb5bd !important;
}

.btn-secondary:hover {
    background-color: #adb5bd !important;
    border-color: #adb5bd !important;
}*/

.wizard .steps .number {
    border-color: #349AD5 !important;
}

.wizard .steps .current a .number, .wizard .steps .current a:active .number, .wizard .steps .current a:hover .number {
    background-color: #349AD5 !important;
}

.wizard > .actions a, .wizard > .actions a:active, .wizard > .actions a:hover {
    background-color: #349AD5 !important;
}

.wizard > .actions .saveBtn, .wizard > .actions .saveBtn:active, .wizard > .actions .saveBtn:hover {
    background-color: #34c38f !important;
}

body[data-sidebar="dark"] .vertical-menu {
    background: linear-gradient(175deg, rgb(49 58 42) 75%, rgb(104 100 78));
}

body[data-sidebar="dark"] .navbar-brand-box {
    background: rgb(49 58 42);
}

body[data-sidebar="dark"] #sidebar-menu ul li a {
    color: #b9bcb3;
}

    body[data-sidebar="dark"] #sidebar-menu ul li a i {
        color: #b9bcb3;
    }

.table .table-light2 {
    background-color: rgba(18, 38, 63, 0.03);
}

.tab .avatar-bg {
    background-color: rgba(128, 128, 128, .6);
}

.active .avatar-bg {
    background-color: #349AD5;
}

.avatar-bg i {
    color: white;
    margin-top: 3px;
}

.contact-documentview {
    padding: 30px 20px 0px 20px;
    /*padding: 15px 20px 15px 20px;*/
    /*border-bottom: solid 1px #ced4da;*/
}

    .contact-documentview h2 {
        font-family: '29LTZaridSansMedium';
    }

        .contact-documentview h2 span {
            font-size: 11px;
            color: #74788d;
            font-family: 'PoppinsRegular';
        }

.tabs-group3 .tab p, .tabs-group3 .tab .activities-tabsicons {
    color: #495057;
    margin-bottom: 5px !important;
}

.tabs-group3 .tab {
    border-bottom: solid 2px rgba(18, 38, 63, 0.03);
}

.tabs-group3 .active {
    border-bottom: solid 2px #349ad5;
    color: #349ad5;
}

.socialmedia-card {
    min-height: 550px;
}

.form-check-input {
    width: 16px !important;
    height: 16px !important;
}

.importcontacts-tablebody {
    height: 600px;
}

    .importcontacts-tablebody::-webkit-scrollbar {
        width: 7px;
        background-color: #349AD5;
    }

    .importcontacts-tablebody::-webkit-scrollbar-thumb {
        background-color: #eff2f7;
    }

.contactmaininfo-table th {
    font-weight: 100;
}

.cropping-container {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(255,255,255,.8);
    z-index: 1001;
}

.cropping-card {
    margin-top: 100px;
    box-shadow: 0 0.75rem 1.5rem rgb(18 38 63 / 50%);
}

.cropping-buttons {
    text-align: center;
}

.contact-introduction {
    border-bottom: 2px solid #f8f9fa;
    padding-bottom: 16px;
}

.alert-closebtn {
    padding: 0px !important;
    margin-top: -2px;
}

.ContactCommunicationtabs-card {
    min-height: 300px;
}

.category-bill {
    font-family: "PoppinsRegular" !important;
    margin-top: 25px;
    border: 1px solid;
    padding: 7px;
    min-width: 60px;
}

.contact-viewtab {
    max-height: 400px;
    overflow: auto;
    margin-top: 30px;
}

.contact-viewlatestimg {
    height: 80px;
    text-align: center;
}

    .contact-viewlatestimg img {
        max-width: 100%;
        max-height: 100%;
        border-radius: 4px;
    }

.publication-card {
    min-height: 350px;
    /*padding: 30px 20px;*/
}

    .publication-card .bx {
        font-size: 15px !important;
    }
/*.publication-date {
    font-family: PoppinsRegular !important;
    font-size: 15px !important;
}*/
.notwitter-card {
    min-height: 400px;
    background-color: #f8f8fb;
    cursor: default;
}

    .notwitter-card .notwitter-col {
        margin-top: 75px;
    }

.twitter-timeline:has(.notwitter-card) {
    pointer-events: none;
}

.avatar-title {
    background-color: #349ad5;
}

.social-tab {
    width: fit-content;
    padding-inline: 20px;
}

.album-card img {
    border-radius: 4px;
}

.album-card .card-footer {
    background-color: unset !important;
}

.album-card .card-body .card-text {
    font-family: '29LTZaridSansMedium';
    font-size: 20px;
}

.album-imageitem {
    height: 190px;
    background-size: cover;
    background-position: center;
    border-radius: 4px;
}

    .album-imageitem img {
        border-radius: 4px;
        width: 100%;
        height: 100%;
        object-fit: cover;
    }

        .album-imageitem img:hover {
            opacity: 0.8;
        }

.album-imagefocused {
    height: 440px;
    text-align: center;
}

    .album-imagefocused img {
        border-radius: 4px;
        max-width: 100%;
        max-height: 100%;
    }

    .album-imagefocused video {
        width: 100%;
        height: 100%;
    }

.albumlist-thumbnail {
    background-color: #1c2937;
    position: relative;
    height: 183px;
    overflow: hidden;
    border-radius: 4px;
}

    .albumlist-thumbnail img {
        position: absolute;
        border-radius: 4px;
        width: 100%;
        height: 100%;
        object-fit: cover;
        transition: transform .6s;
    }

    .albumlist-thumbnail:hover img {
        filter: invert(23%) sepia(94%) saturate(1583%) hue-rotate(183deg) brightness(94%) contrast(102%);
    }

    .albumlist-thumbnail:hover p {
        display: unset;
    }

.album-intro {
    position: absolute;
    height: 100%;
    overflow: auto;
}

    .album-intro p {
        display: none;
        color: white;
    }

    .album-intro::-webkit-scrollbar {
        width: 4px;
        background-color: #f6f6f6;
    }

    .album-intro::-webkit-scrollbar-thumb {
        background-color: #349ad5;
    }

.album-searchimg {
    height: 200px;
    text-align: center;
}

    .album-searchimg img {
        border-radius: 4px;
        max-width: 100%;
        max-height: 100%;
    }

.focused-imgborder {
    border: solid 3px #349ad5;
}

.dropzone {
    border: 2px dashed rgba(0,0,0,0.3) !important;
}

    .dropzone .bx {
        color: #adb5bd !important;
    }

.dz-upload {
    filter: invert(80%) sepia(10%) saturate(2703%) hue-rotate(100deg) brightness(82%) contrast(86%);
}

.dz-preview, .dropzone .dz-preview.dz-error .dz-error-message {
    direction: ltr;
}

.dz-error-mark svg {
    filter: invert(56%) sepia(48%) saturate(3521%) hue-rotate(323deg) brightness(106%) contrast(92%);
}

.dz-success-mark svg {
    filter: invert(80%) sepia(10%) saturate(2703%) hue-rotate(100deg) brightness(252%) contrast(86%);
}

#mediafiles-list {
    min-height: 500px;
}

.event-overviewtable table {
    border-collapse: separate;
}

    .event-overviewtable table td:first-child, .event-overviewtable table th:first-child {
        width: 25%;
    }

.eventspeech-overviewtable {
    min-height: 200px;
}

.event-datatable-container tbody .selected {
    background-color: #eff2f7 !important;
}

input.input-validation-error, input.error, select.error, textarea.error {
    border-color: #f46a6a !important;
    /*background: url('/assets/images/error-circle-regular-24.png') no-repeat left center;*/
    background-size: 20px 20px;
}

label.error {
    background-repeat: no-repeat;
    background-position: right center;
    font-size: 80%;
}

.ws-nowrap {
    white-space: nowrap !important;
}

.ws-prewrap {
    white-space: pre-wrap !important;
}

.bg-light2 {
    background-color: #f8f9fa !important;
}

.event-datatable-container tbody .dataTable-row-companion {
    /*background-color: antiquewhite !important;*/
}

tr.row-vvip-disabled {
    opacity: 0.5;
    pointer-events: none;
}

.contactview-publication-text {
    -webkit-line-clamp: 4;
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    white-space: inherit;
    min-height: 110px;
}

.scrollable-container {
    max-height: var(--max-height);
    overflow-y: auto;
    overflow-x: hidden;
}

    .scrollable-container::-webkit-scrollbar {
        background-color: #f8f9fa;
        width: 4px;
    }

    .scrollable-container::-webkit-scrollbar-thumb {
        background-color: #349ad5;
    }

@media only screen and (max-width: 1400px) and (min-width: 1200px) {
    .wizard .steps a {
        font-size: 15px;
    }

    .social-tab {
        padding-inline: 10px;
    }
}

@media only screen and (max-width: 500px) {
    .social-tab {
        padding: 0px;
    }
}

/*.float-end {
    float: right !important;
}

.float-start {
    float: left !important;
}
*/

.nav-link-info.active {
    background-color: #50a5f1 !important;
}

.dataTables_filter {
    float: right;
}
/*to hide the days header in all bootstrap datepickers*/
.datepicker-days thead tr:last-child {
    display: none;
}

.dt-font-size {
    font-size: 15px !important;
}

.colored-cycle {
    position: relative;
    display: inline-block;
    pointer-events: none;
    margin-right: 3px;
    border-style: solid;
    background: rgb(85, 110, 230);
    color: rgb(85, 110, 230);
    height: 12px;
    width: 12px;
    left: 0px;
    top: 0px;
    border-width: 0px;
    border-color: rgb(255, 255, 255);
    border-radius: 12px;
}

.text-purple {
    color: #6f42c1 !important;
}

.text-orange {
    color: #fd7e14 !important;
}

.text-cyan {
    color: #0dcaf0 !important;
}

.text-pink {
    color: rgb(233 41 202) !important;
}

.video-frame {
    max-width: 100%;
    max-height: 100%;
    display: block;
    margin: auto;
    object-fit: initial;
    padding: 5px;
    border-color: #f46a6a;
    border-style: ridge;
    border-radius: 5px;
    border-width: medium;
}

.scanned-qr {
    border-color: #14ff14 !important;
}

.font-size-25 {
    font-size: 25px !important;
}

@media screen and (min-width: 768px) {
    .ws-mt-80 {
        margin-top: 80px !important;
    }
}

.bs-placeholder {
    background-color: white !important;
    border: 1px solid #ced4da !important;
}

.button.dropdown-toggle {
    color: inherit !important;
}

.iti--show-flags {
    width: 100% !important;
}

.mobile-group .iti--show-flags {
    width: 88% !important;
}

table.dataTable.nowrap th, table.dataTable.nowrap td {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    max-width: 250px;
    min-width: 50px;
    overflow-wrap: break-word;
    word-wrap: break-word;
    word-break: break-word;
    hyphens: auto;
}

.brandmentions-container {
    background-color: #000;
    border: 15px solid #333;
    border-radius: 20px;
    bottom: 0;
    position: absolute;
    border-bottom: none;
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
    width: 90%;
    max-width: 90%;
}

.brandmentions-outer-container {
    text-align: center;
}

.brandmentions-img {
    max-width: 100%;
    background-color: #000;
    border: 15px solid #333;
    border-radius: 20px;
    bottom: 0;
    margin-top: 25px;
}

.ddm-170-auto {
    overflow-y: auto;
    max-height: 170px;
}

.noti-datatable tbody tr:hover {
    background-color: #e6e6e6;
    cursor: pointer;
}

.w-unset {
    width: unset !important;
}

.mt-2rem {
    margin-top: 2rem !important;
}

.select2-container--default .select2-selection--single {
    height: 36px !important;
}

    .select2-container--default .select2-selection--single .select2-selection__rendered {
        line-height: 36px !important;
    }

    .select2-container--default .select2-selection--single .select2-selection__arrow {
        height: 36px !important;
    }

.z-index-1 {
    z-index: 1;
}

@media print {
    .print-col-6 {
        flex: 0 0 50%;
        max-width: 50%;
    }
}

.min-h-500 {
    min-height: 500px !important
}

.drip-border {
    border: 2px solid #809371;
}

.font-size-50 {
    font-size: 50px !important
}

.flatpickr-wrapper {
    display: flex;
    align-items: center;
    position: relative;
}

    .flatpickr-wrapper input {
        width: 100%;
        padding-right: 40px;
    }

    .flatpickr-wrapper .input-group-append {
        position: absolute;
        right: 10px;
        top: 50%;
        transform: translateY(-50%);
        cursor: pointer;
    }


.badge-soft-pink {
    color: #b60991;
    background-color: rgb(230 85 192 / 18%);
}

.badge-soft-black {
    color: #0a0a0a;
    background-color: rgb(0 0 0 / 18%);
}

.badge-soft-green {
    color: #0d8104;
    background-color: rgb(70 184 86 / 18%);
}

.badge-soft-dark-red {
    color: #810404;
    background-color: rgb(184 70 70 / 18%);
}

.badge-soft-purple {
    color: #5b0481;
    background-color: rgb(149 70 184 / 18%);
}

.badge-soft-light-green {
    color: #0b4b3d;
    background-color: rgb(70 184 160 / 18%);
}

.badge-soft-brown {
    color: #5b2c00;
    background-color: rgb(184 131 70 / 18%);
}

.badge-soft-orange {
    color: #ff7b00;
    background-color: rgb(255 136 0 / 18%);
}

.text-dark-green {
    color: #5F6F52 !important;
}

.text-sage {
    color: #A9B388 !important;
}

.btn-beige {
    color: #5F6F52 !important;
    background-color: #FEFAE0 !important;
    border-color: #FEFAE0 !important;
}

    .btn-beige:hover {
        background-color: #5F6F52 !important;
        color: #FEFAE0 !important;
        border-color: #5F6F52 !important;
    }

.btn-dark-green {
    background-color: #5F6F52 !important;
    color: #FEFAE0 !important;
    border-color: #5F6F52 !important;
}

    .btn-dark-green:hover {
        color: #5F6F52 !important;
        border-color: #FEFAE0 !important;
        background-color: #FEFAE0 !important;
    }


.rtl-btn-group-last {
    margin-left: -1px;
    border-top-right-radius: 0px !important;
    border-bottom-right-radius: 0px !important;
    border-top-left-radius: 0.25rem !important;
    border-bottom-left-radius: 0.25rem !important;
}****************************************************************9*

.rtl-input-group-first {
    border-top-left-radius: 0px !important;
    border-bottom-left-radius: 0px !important;
    border-top-right-radius: .25rem !important;
    border-bottom-right-radius: .25rem !important;
}

.side-bg-dark-green {
    background-color: #313a2a !important;
}

.bg-dark-green {
    background-color: #5F6F52 !important;
}

.table-wrap {
    white-space: normal !important;
    word-wrap: break-word;
    word-break: break-word;
}

/* User Site*/

.user-body {
    background-color: #F0ECE5 !important;
}

.user_top_bar {
    background-color: #F0ECE5 !important;
}

.top-item {
    float: inline-start;
    font-size: 20px;
    color: #333333 !important;
    border-bottom: 3px solid transparent;
    margin-inline: 15px;
}

    .top-item.active, .top-item:hover {
        border-color: #C9BA93;
    }

.footer-user {
    bottom: 0;
    padding: 20px calc(24px / 2);
    position: relative;
    left: 0;
    color: #74788d;
    height: fit-content;
    background-color: #E9E0D1 !important;
    width: 100%;
    padding-bottom: 0px;
}

@media (max-width: 768px) { 
    .footer-user {
        position: relative !important;
    }
}

.nav-link-user:hover, .nav-link-user:focus {
    color: #732c32;
    text-decoration: none;
}

#divTopFooter {
    border-bottom: 1px solid #d3c9bd;
}

.bg-image-home {
    background-image: url('../images/mainbanner.jpg');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    position: relative;
    color: white;
    width: 100%;
    height: 507px;
}

.bg-image-home-bottom {
    background-image: url('../images/banner2.png');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    position: relative;
    color: white;
    width: 100%;
    height: 507px;
}

/* Overlay effect */
.bg-image-home::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0, 0, 0, 0.5);
}

.content {
    position: relative;
    z-index: 2;
}

.pt-px-88 {
    padding-top: 88px !important
}

.w-fill {
    width: -webkit-fill-available !important;
}

.text-white {
    color: white !important;
}

.btn-start {
    height: 55px;
    color: #732C32;
    padding: 0 50px;
    background-color: #F0ECE5;
    font-size: 25px;
    line-height: 55px;
    font-weight: 500;
    display: inline-block;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
}

    .btn-start:hover {
        color: #F0ECE5;
        background-color: #732C32;
    }

.clstitle {
    margin-bottom: 37px;
}

.ctitle {
    color: #333333;
    position: relative;
    font-size: 48px;
    line-height: 48px;
    font-weight: 500;
    display: inline-block;
    width: 100%;
}

    .ctitle:after {
        content: "";
        position: absolute;
        background-color: rgba(0,0,0,0.2);
        width: 100%;
        top: 50%;
        left: 0px;
        height: 1px;
        transform: translateY(-50%);
        z-index: 30;
    }

    .ctitle span {
        display: inline-block;
        padding: 0px 85px;
        background-color: #F0ECE5;
        z-index: 35;
        position: relative;
    }

        .ctitle span:after, .ctitle span:before {
            content: " ";
            position: absolute;
            width: 120px;
            height: 3px;
            background-color: #C9BA93;
            transform: translateY(-50%);
            top: 50%;
        }

        .ctitle span:after {
            right: -120px;
        }

        .ctitle span:before {
            left: -120px;
        }

.feature-card {
    float: inline-end;
    width: 100%;
    background-color: #F8F6F2;
    height: 340px;
    padding: 50px 85px;
    position: relative;
    overflow: hidden;
    border-radius: 10px !important;
}

.feature-avatar {
    text-align: center;
    margin: 0 auto;
    box-shadow: 0px 15px 30px rgba(0, 0, 0, 0.1);
    border-radius: 100%;
    -moz-border-radius: 100%;
    -webkit-border-radius: 100%;
    margin-bottom: 30px;
    background: linear-gradient(135deg, rgba(61, 64, 44, 1) 0%, rgba(201, 186, 147, 1) 100%) !important;
}

.font-size-30 {
    font-size: 30px !important;
}

.feature-subtitle {
    color: #898989;
    font-size: 25px;
    line-height: 30px;
    padding-top: 15px;
}

.probox {
    float: left;
    width: 100%;
    position: relative;
    height: 215px;
}

.no {
    margin: 0px auto;
    position: relative;
    text-align: center;
    line-height: 80px;
    color: #C9BA93;
    font-size: 36px;
    box-shadow: 0px 15px 30px rgba(0, 0, 0, 0.03);
    background-color: #F8F6F2;
    width: 90px;
    height: 90px;
    border-radius: 100%;
    -webkit-border-radius: 100%;
}

.procinner {
    width: 480px;
    position: absolute;
    top: -5px;
}

.textstart {
    text-align: left;
    right: 160px;
}

.textend {
    text-align: right;
    left: 160px;
}

.ls-none {
    list-style: none !important;
}

.icons {
    margin-top: 25px;
}

.icon-work {
    font-size: 40px;
    color: #a09674;
}

/* Ensures Icons Have the Gradient Effect */
.icon-step {
    font-size: 30px;
    background: linear-gradient(135deg, rgba(61, 64, 44, 1) 0%, rgba(201, 186, 147, 1) 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

/* Step Circle Style */
.step-circle {
    width: 60px;
    height: 60px;
    border-radius: 50%;
    background-color: #f4f4f4;
    color: #c7b279;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    font-weight: bold;
    font-family: monospace;
}

.position-absolute-work {
    position: absolute !important;
}

.section-bner {
    position: relative;
    padding: 120px 0px;
    float: inline-start;
    width: 100%;
    display: block;
}

.textinfo1 {
    position: relative;
    width: 100%;
    background-repeat: no-repeat;
    background: linear-gradient(45deg, rgba(201, 186, 147, 1) 0%, rgba(61, 64, 44, 1) 65%, rgba(61, 64, 44, 1) 99%);
    padding: 80px 0px;
}

.info {
    position: relative;
    z-index: 30;
}

.cbtn2 {
    height: 55px;
    padding: 0 50px;
    font-size: 18px;
    line-height: 55px;
    font-weight: 500;
    display: inline-block;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    background-color: #732C32;
    color: #FFFFFF;
}

    .cbtn2:hover {
        background-color: #FFFFFF;
        color: #732C32;
    }

.banner-p {
    font-size: 30px;
    color: #FFFFFF;
    line-height: 48px;
    margin: 0px 0 30px;
}


.imgbox {
    position: absolute;
    left: 0px;
    top: 0px;
    opacity: 0.4;
    mix-blend-mode: soft-light;
    z-index: 25;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

@media only screen and (max-width: 768px) {
    .position-absolute-work {
        position: relative !important;
    }
}

.font-size-3x-large {
    font-size: xxx-large !important;
}

.font-weight-bold {
    font-weight: bold !important;
}

.text-burgundy {
    color: #732c32 !important;
}

.bg-burgundy {
    color: #732c32 !important;
}

.form-radio-burgundy .form-check-input:checked {
    border-color: #732c32 !important;
    background-color: #732c32 !important;
}

.form-check-survey {
    display: flex;
    padding-bottom: 10px;
    padding-top: 10px;
    border: 1px solid #c9ba93;
    padding-inline-start: 40px;
    border-radius: 5px;
}

.survey-card {
    background-color: #f0ece5 !important;
    border: 1px solid #c9ba93 !important;
}

.item-link {
    color: #fefae0;
}

    .item-link:hover {
        color: #f7fdfe;
    }

.btn-burgundy {
    background-color: #742e34 !important;
    border-color: #732c32 !important;
    color: #f0ece5;
}

    .btn-burgundy:hover {
        background-color: #f0ece5 !important;
        border-color: #f0ece5 !important;
        color: #732c32;
    }

.bg-beige.bg-soft {
    background-color: rgb(201 186 147 / 42%) !important;
}

.icon-info {
    position: absolute;
    top: 10px;
    right: 372px;
    background-color: white;
    border-radius: 50%;
    font-size: 25px;
}


.btn-delete-sm {
    margin-top: 39px;
    padding-block: 5px;
}

.text-silver {
    color: #b2b2b2;
}

.text-bronze {
    color: #b25723;
}

.text-gold {
    color: #ffaa00;
}

.text-light-gold {
   color: rgb(201 186 147) !important;
}

.bg-burgundy {
    background-color: #732c32 !important;
}

.not-ddl {
    position: absolute;
    width: 400px;
    max-width: 400px;
}

.form-switch-md {
    padding-left: 2.5rem;
    min-height: 24px;
    line-height: 24px;
}

    .form-switch-md .form-check-input {
        width: 40px;
        height: 20px;
        left: -0.5rem;
        position: relative;
    }

    .form-switch-md .form-check-label {
        vertical-align: middle;
    }

.form-switch-lg {
    padding-left: 2.75rem;
    min-height: 28px;
    line-height: 28px;
}

    .form-switch-lg .form-check-input {
        width: 48px;
        height: 24px;
        left: -0.75rem;
        position: relative;
    }

/* CSS Switch */
input[switch] {
    display: none;
}

    input[switch] + label {
        font-size: 1em;
        line-height: 1;
        width: 56px;
        height: 24px;
        background-color: #ced4da;
        background-image: none;
        border-radius: 2rem;
        padding: 0.16667rem;
        cursor: pointer;
        display: inline-block;
        text-align: center;
        position: relative;
        font-weight: 500;
        -webkit-transition: all 0.1s ease-in-out;
        transition: all 0.1s ease-in-out;
    }

        input[switch] + label:before {
            color: #343a40;
            content: attr(data-off-label);
            display: block;
            font-family: inherit;
            font-weight: 500;
            font-size: 12px;
            line-height: 21px;
            position: absolute;
            right: 1px;
            margin: 3px;
            top: -2px;
            text-align: center;
            min-width: 1.66667rem;
            overflow: hidden;
            -webkit-transition: all 0.1s ease-in-out;
            transition: all 0.1s ease-in-out;
        }

        input[switch] + label:after {
            content: '';
            position: absolute;
            left: 3px;
            background-color: #eff2f7;
            -webkit-box-shadow: none;
            box-shadow: none;
            border-radius: 2rem;
            height: 20px;
            width: 20px;
            top: 2px;
            -webkit-transition: all 0.1s ease-in-out;
            transition: all 0.1s ease-in-out;
        }

    input[switch]:checked + label {
        background-color: #556ee6;
    }

    input[switch]:checked + label {
        background-color: #556ee6;
    }

        input[switch]:checked + label:before {
            color: #fff;
            content: attr(data-on-label);
            right: auto;
            left: 3px;
        }

        input[switch]:checked + label:after {
            left: 33px;
            background-color: #eff2f7;
        }

input[switch="bool"] + label {
    background-color: #f46a6a;
}

    input[switch="bool"] + label:before, input[switch="bool"]:checked + label:before,
    input[switch="default"]:checked + label:before {
        color: #fff;
    }

input[switch="bool"]:checked + label {
    background-color: #34c38f;
}

input[switch="default"]:checked + label {
    background-color: #a2a2a2;
}

input[switch="primary"]:checked + label {
    background-color: #556ee6;
}

input[switch="success"]:checked + label {
    background-color: #34c38f;
}

input[switch="info"]:checked + label {
    background-color: #50a5f1;
}

input[switch="warning"]:checked + label {
    background-color: #f1b44c;
}

input[switch="danger"]:checked + label {
    background-color: #f46a6a;
}

input[switch="dark"]:checked + label {
    background-color: #343a40;
}

    input[switch="dark"]:checked + label:before {
        color: #eff2f7;
    }

.square-switch {
    margin-right: 7px;
}

    .square-switch input[switch] + label, .square-switch input[switch] + label:after {
        border-radius: 4px;
    }

/*Beta*/
#beta-banner {
    display: none;
    /* width: 70px;
    position: fixed;
    top: 0px;
    left: 0px;*/
}

.navbar-header .bx-cog {
    /*display: none;*/
}
/*#SetLanguage .header-item{
    pointer-events: none;
}*/



